*{
    font:sans-serif;
    margin: 15px;
    
}

h1{
    text-align: center;
    font-size: 60px;
    color: rgb(74, 94, 77);
}
h2{
    font-size: 40px;
    color: #6B8A6F;
}
h3{
    font-size: 30px;
    color: rgb(74, 94, 77);
}
h4{
    font-size: 25px;

}
h5{
    font-size: 20px;
}
h6{
    font-size: 18px;
}

p{
    margin-left: 85px;
    word-spacing:5px; 
    line-height: 1.8;
    font-size: 18px;
}
li{
    color:#5797aa;
    margin: 5px;
}
img{
    display: block;
    margin: 0 auto;
}